Supports Wolfram Mathematica 12.x

This includes 12.0, 12.1, 12.2 and any future version that begins with 12.

Notice

Does not work for other Wolfram products (e.g. Wolfram Player). It’s for Mathematica only!

Update 1 (April 20, 2020): I have examined Mathematica 12.1. No update is required. This utility is automatically compatible with Mathematica 12.1.

Input your MathID (xxxx-xxxxx-xxxxx) and press Generate.

Press Generate!

Tags:

Categories:

Updated:

Leave a comment